html, body, form
{
	margin: 0;
	padding: 0;
}

html
{
	height:100%;
}

body
{
	text-align: center;	
	font-size: 12px;
	background: #ffffff;
	font-family: Arial, Verdana, sans-serif;
	color: #333333;
}

#background
{
	background: url(/images/body_bg.jpg) center 270px no-repeat;
}

table
{
	font-size:100%;
}

td
{
	vertical-align:top;
}

p
{
	padding: 0px;
	margin: 0px;
	text-align: justify;
	padding-bottom: 10px;
}

ul
{
	margin: 0px; padding: 0px;
	padding-left: 20px;
	padding-bottom: 4px;
}

ul li  { 
	list-style: none; 
	background: url(/images/mark.gif) left center no-repeat;
	background-position-y: 6px;
	margin: 0; padding: 0;
	padding-left: 15px;
}

div.page ul li {
	margin-bottom: 7px;
}

img
{
	margin: 0px;
	border: 0px;
	-ms-interpolation-mode:bicubic;
} 


a {color: #214A87; text-decoration:none;}
a:hover{text-decoration:underline;}
a p:hover{text-decoration:underline;}

.page p a{text-decoration: underline;}
.page a{text-decoration: underline;}

.page a.clean{color: #214A87; text-decoration:none;}
a.clean:hover{text-decoration:underline;}

.green_link{color: #214A87}

h1
{
	margin:0; padding:0;
	font-size:24px;
	padding: 0px 0px 15px 0px;
	color: #214B87;
	font-family: tahoma, arial;
	text-align: left;
	width: 100%;
	font-weight: normal;
}
h1.border{
	border-bottom:1px solid #3F95C3;
}
h1 a {color: #3F95C3;}
h2
{
	margin:0; padding:0;
	font-size:120%;
	padding: 0px 0px 10px 0px;
	color: #214A87;
	font-family: arial;
	text-align: left;
	width: 90%;
	font-weight: bold;
}
h2 a{color: #214A87;}

h3
{
	margin:0; padding:0;
	font-size:110%;
	padding: 0px 0px 5px 0px;
	color: #214A87;
	font-family: arial;
	text-align: left;
	width: 90%;
	font-weight: bold;
}
h3 a{color: #214A87;}

h3 a p{text-align:left;}

#container
{
	margin-left:auto;
	margin-right:auto;
	width: 972px;
	text-align: left;	
}

#header
{
	height: 110px;
	padding: 35px 0 10px 0;
	background: url(/images/bg_nav_bg.gif) right top no-repeat;
}

#top
{
	background-color: #F0F0F0;
	height: 30px;
}
#top_text 
{
	color: #214B87;
	font-size: 11px;
	background-color: #F0F0F0;
	float: left;
 }
#top_text p {padding: 7px 0 0 15px;}

#search
{
	width:200px;
	background: transparent url(/images/bg_top_nav_separation.gif) no-repeat 0px 2px;
	padding: 5px 10px 0 0;
	float: right;
	text-align:right;
}
#search input.text {
	padding: 1px 4px;
	height: 14px;
	width: 142px;
	font-size: 1em;
	color: #666;
	border: 1px solid #B2B2B2;
}
#search .submit{
	margin-top:0px!important;
}

#top a
{
	color: #214B87;
}

#navigation
{
	font-size: 90%;
	padding: 10px 0 0 12px;
}
#content
{
	width: 972px;
	background-color: #E5E5E5;
}

#content table td.left-column
{
	width: 21%;
	padding: 12px 0 0 10px;
	margin:0px;
}

#content table td.right-column
{
	width: 250px;
	padding: 12px 10px 0 0;
	margin:0px;
}

table.box
{
	width:100%;
	margin:0;
}

table.box td.left_top
 { background: url(/images/left_top.gif) no-repeat left top; width: 20px; }

table.box td.left
 { background: url(/images/left.gif) repeat-y left top; width: 20px;}

table.box td.left_bot
 { background: url(/images/left_bot.gif) no-repeat left top; width: 20px;}

table.box td.right_top
{	background: url(/images/right_top.gif) right bottom no-repeat;
	width: 20px; height: 20px;}

table.box td.right
{	background: url(/images/right.gif) right top repeat-y;	width: 20px; }

table.box td.right_bot
{
	background: url(/images/right_bot.gif) right top no-repeat;
	width: 20px; height: 20px;
}

table.box td.top
{
	background: url(/images/top.gif) left bottom  repeat-x;
	height: 20px;

}

table.box td.center
{ 
	background-color: #ffffff; padding: 0px 10px 0 10px;
}

table.box td.bot
{
	background: url(/images/bot.gif) left bottom repeat-x;
	height: 20px;
}

td.center div.page img
{
	border: 1px solid #CCCCCC;
	float: left;
	margin: 0 7px 7px 0;
}

td.center div.page p a.highslide img
{
	border: 1px solid #CCCCCC;
	float: right;
	margin: 5px 0px 0px 10px!important;
}

td.center div.page p a.highslide img.left{
	float: left!important;
	margin: 5px 10px 0px 0px!important;
}

.date
{
	color: #7f7f7f;
	font-size: 90%;
	font-weight: normal;
}
#menu
{
	background-color: #FFFFFF;
	border: 1px solid #bfcece;
}

#menu p.title
{
	background: #025A9C url(/images/bg_title_blockC1.jpg) left top repeat-x;
	color: #ffffff;
	font-size: 1.1em;	
	font-family: arial;
	font-weight: bold;
	padding: 8px 10px;
	text-align: left;
	text-transform: uppercase;		
}
#menu p.title a
{
	color: #ffffff;
}
#menu ul
{
	padding: 0 5px 0 5px;
	margin: 0px;
}

#menu ul li
{
	padding: 3px 0 5px 0;
	list-style:none;
	border-bottom: 1px solid #bfcece;
	background-image: none;
}
#menu.back ul li{
	width:66%;
	border-bottom: 1px solid #eeeeee;
}

#menu ul li a { color: #214A87;}

#menu ul li p
{
	color: #214A87;
	text-align: left;
	padding: 5px;
}


#menu ul li p.on { background-color: #cbdedf; }




#partner
{
	background-color: #efefef;
	border: 1px solid #cecdcd;
	width: 202px;
}
#partner p.title
{
	color: #53878f;
	font-size: 120%;
	font-family: arial;
	font-weight: bold;
	padding: 10px 5px 10px 5px;
	text-align: left;
}
#partner ul
{
	padding: 0 5px 0 5px;
	margin: 0px;
}
#partner ul li
{
	padding: 5px 0 5px 0;
	list-style:none;
	border-bottom: 1px solid #dedede;
	background-image: none;
}
#partner ul li a {color: #7d7d7d;}

#partner ul li p
{
	color: #7d7d7d;
	text-align: left;
	padding: 5px;
}

#partner ul li p.on { background-color: #e2e2e2;}


#resourses
{
	background-color: #e5e5e5;
	border: 1px solid #bfbfbf;
	width: 202px;
}

#resourses p.title
{
	background-color: #999999;
	color: #ffffff;
	font-size: 120%;
	font-family: arial;
	font-weight: bold;
	padding: 10px 5px 10px 5px;
	text-align: left;
}

#resourses ul
{
	padding: 0 5px 0 5px;
	margin: 0;
}

#resourses ul li
{
	padding: 5px 0 5px 0;
	list-style:none;
	border-bottom: 1px solid #bfbfbf;
	background-image: none;
}

#resourses ul li a { color: #7d7d7d;}

#resourses ul li p
{
	color: #7d7d7d;
	text-align: left;
	padding: 5px;
}

#resourses ul li p.on { background-color: #DADADA;}


#resourses ul li a img
{
	margin-bottom: -10px;
	margin-right: 7px;
}

#publications {
	background-color: white;
	border: 1px solid #BFCECE;
}

#publications p.title
{
	background: #025A9C url(/images/bg_title_blockC1.jpg) left top repeat-x;
	color: #ffffff;
	font-size: 1.1em;	
	font-family: arial;
	font-weight: bold;
	padding: 8px 10px;
	text-align: left;
	text-transform: uppercase;		
}
#publications p.title a
{
	color: #ffffff;
}
#publications table { margin: 0 5px 0 5px;}

#publications table tr td
{
	padding: 10px;
	border-bottom: 1px solid #ececec;
	text-align: left;
}

#publications table tr td.text
{
	padding-left: 5px;
	text-align: left;
}

#publications ul li a {	color: #7d7d7d; }


#publications table tr td a:hover
{
	color: #214A87;
	text-decoration:none;
	width: 100%;
}

#events td
{
}
#events td.picture
{
	padding-left: 10px;
	width: 290px;
}
#events_title
{
	width:310px;
	margin:0px;
	padding:0px;
	padding:5px 0px 5px 5px;
	background-color: #799;#ac6f2a;
	color: #ffffff;
}

#events img{}

#news{
	background:#FFF;
	padding-bottom: 20px;
}

#news td
{
	padding: 10px 0 15px 0;
	border-bottom: 1px solid #ececec;
}

#news td.picture
{
	width: 150px;
}
#news td.text
{
	padding: 10px 0 15px 10px;
}

#news img{	border: 1px solid #ececec;}

p.news_title {
	background: #025A9C url(/images/bg_title_blockC1.jpg) left top repeat-x;
	color: white;
	font-size: 1.1em;
	font-family: arial;
	font-weight: bold;
	padding: 8px 10px;
	text-align: left;
	text-transform: uppercase;
}
p.news_title a{
	color: white;
}
.first_news{
	border-bottom: 1px solid #BFCECE;
	margin-bottom: 15px;
}


#navigation_line
{
	background-color: #EFF5F5;
	height: 26px;
	margin: 5px 0 0 0;
}
#navigation_line p
{
	text-align: right;
	padding: 6px 5px 5px 0;
}
#navigation_line p a { color: #214A87;}

#banners { width: 202px;}
#banners p { text-align: center; margin-bottom: 10px;}
#banners p img
{
	width: 202px; 
}

#footer
{
	color: #7D7D7D;
	background-color: #D4D4D4;
	font-size: 12px;
	background: #cfcfcf url(/images/footer.jpg) center bottom no-repeat;
	height: 123px;
}

#footer div.menu
{
	padding: 20px 10px 10px 10px;
	background:none;
}

#line
{
	background: url(/images/line.gif) left center repeat-x;
	height: 12px;
}

#footer span
{
	background-color: #f2f2f2;
	padding: 3px 7px 3px 7px;
}

#footer a
{
	margin: 0px 7px 0px 7px;
	color: #7D7D7D;
}

#footer p.menu_bot  
{
	text-align: center; 
	color: #53878F; 
	margin-top: 20px;
	padding-bottom:0px;
}

#footer p.menu_bot a
{
	color: #214A87;
	font-size: 90%;
}
#sitemap ul
{
	margin: 10px;
}
#sitemap ul li
{
	background: none;
}
.button
{
	border: 1px solid #BFCECE; 
	width: 51px; 
	height: 20px;
	margin:5px;
}
table.oer_item{
	border-top:1px dashed #CFE9EC;
}
td.oer_top_image{
	padding-top:7px;
	vertical-align:top;
	width:50px;
}
td.oer_top{
	padding-left:0px;
	padding-bottom:0px;
	background:#EFFFF5;	
	padding-top:20px;
	text-align:left;
	vertical-align:top;
}
td.oer_top a{
	color:#214A87;
	padding:10px 30px 0px 0px;
	margin:0px;
	background:#FFF;
}
td.oer_subject{
	width:30%;
}
td.oer_bottom_left{
	text-align:left;
}
td.oer_bottom_right{
	text-align:right;
}
td.oer_bottom{
	border:none;
	padding-bottom:20px;
}
td.paginator:hover{
	text-decoration:underline!important; 
}
td.paginator{
	border:1px solid #EEE;
	vertical-align:middle;
	text-align:center;
	width:22px;
}
.paginator a{
	font-size: 1.5em;
	text-decoration:none!important; 
	color: #214A87;
}
#current_page_no{
	border:1px solid #EEE;
	vertical-align:middle;
	text-align:center;
	width:22px;
	font-size: 1.5em;
	color: #214A87;
	background: #cbdedf;
}

.paginator .table{
	display:table;
	margin-left:auto;
	margin-right:auto;
}
.paginator .row{
	display:table-row;
}
.paginator .cell{
	display:table-cell;
	text-align:center;
	border: 1px solid #EEE;
	padding:2px;
	width: 22px;
}
.paginator .current {
	font-size: 1.5em;
	color: #214A87;
	background: #EFF5F5;
}	


.nounderline a{
	text-decoration:none!important; 
}
.nounderline a:hover{
	text-decoration:underline!important; 
}
.oer_dialog p:hover{
	background: url(/pics/blank-catalog_s.png) left no-repeat #F5F5F5;
	background-position:5px;
}
.oer_dialog p{
	border:none;
	border-bottom:1px dashed #CFE9EC;	
	padding: 15px;
	padding-left: 35px;
	background: url(/pics/blank-catalog_s.png) left no-repeat;
	background-position:5px;
	text-align:left!important;
}
.oer_dialog p a{
	color: #214A87;
}
.ui-widget-header {
	border: none!important;
	background: #EFF5F5 !important;
	border: 1px dashed #CCC !important;
	color: #214A87 !important;
	padding: 10px 5px 10px 5px!important;
}
.ui-widget-header .ui-icon {
	background-image: url(/js/jquery/css/custom-theme/images/ui-icons_222222_256x240.png) !important;
}

.dijitMenuPopup{
	border:1px solid #B5BCC7!important;
	background:#FFF!important;
	padding:10px!important;
	margin-right:-10px!important;
	margin-top:1px!important;
}

#video_player{
	border:1px solid #CCC;
	padding:5px;
	width:480px;
	height:380px;
	margin:0 auto;
}

/* from unesco.org*/
/* MAIN MENU - MENU 1 **************************************************** */
.menu_wrapper{
	background: none;
}
.menu_wrapper:hover{
	background: url(/images/bg_li_menuNiv2_left.gif) no-repeat 0 0;
}
.clear{
	clear:both;
}
.menujs ul {
	padding-left:20px;
}
.menu {
	height:35px;
	position:relative;
	background:#0070b0 url(/images/bg_menu1.gif) repeat-x 0 0;
	position:relative;
}
.menu ul {
	padding-top:5px;
	padding-left:5px;
	list-style-type: none;
}
.menu ul li {
	float:left;
	background:url(/images/bg_li_menu1Niv1_separation.gif) no-repeat 100% 4px;
	_width:50px;
	white-space:nowrap;
	padding:0 10px 0 3px;
}
.menu ul li span.first {
	display:block;
	width:5px;
	height:10px;
	top:17px;
	_top:13px;
	left:0;
	position:absolute;
	background: url(/images/bg_menu1_menuNiv2.gif) no-repeat left bottom
}
.menu ul li:last-child {
	background:none;
}
.menu ul li.on {
	background:#004E89 url(/images/bg_li_menu1Niv1_separation_left.gif) no-repeat scroll 0 0;
	padding:0px;
}
.menu ul li.on2:first-child {
	margin-left:0px;
}
.menu ul li.on2 {
	padding:0px;
}
.menu ul li a {
	display:block;
	padding:0;
	height:30px;
	line-height:30px;
	color:#ffffff;
}
.menu ul li a:hover {
	text-decoration:none;
	color:#B4D8E6;
}
.menu ul li.on a {
	background:url(/images/bg_li_menu1Niv1_separation_right.gif) no-repeat right top;
	padding:0 12px;	

}
.menu ul li.on2 a {
	padding:0 12px;	
}
.menu ul li.on2 a.yellow{
	color:#FFCA6C;
}
.menu ul li ul {
	position:absolute;
	_left:5px;
	background:#004E89 url(/images/bg_menu1_menuNiv2.gif) no-repeat right bottom;
}
.menu ul li ul, .menu ul li a ul {
	_width:947px;
	color:#fff;
	padding:2px 10px 0 5px;
}
.menu ul li ul.right_side {
	right:5px;
}
.menu ul li ul li {
	background:none;
	padding:0;
	margin:0 10px 0 0;
}
.menu ul li.on ul li a {
	background:none;
	font-weight:normal;
	padding:0 5px 0 5px;
	line-height:25px;
	height:25px;	
	position:relative;
	z-index:1000;
}
.menu ul li.on ul li a strong {
	font-weight:normal;
}
.menu ul li.on ul li.active, .menu ul li.on ul li.actif {
	background:url(/images/bg_li_menuNiv2.gif) right top;
}
.menu ul li.on ul li a:hover, .menu ul li.on ul li.actif a {
	background:url(/images/bg_li_menuNiv2_left.gif) 0 0 no-repeat;
	color:#004E89;
}
.menu ul li ul.right_side li, .menu ul li a ul.right_side li {
	float:right;
}
.menu ul li ul.left_side li, .menu ul li a ul.left_side li {
	float:left;
}
.menu ul li ul li ul, .menu ul li a ul li a ul {
	position:absolute;
	left:0;
	top:30px;
	float:none;
}
.menu ul li ul.right li {
	float:right;
}
.menu ul.submenu .active a {
	color:#214A87;
	background:url(/images/bg_li_menuNiv2_left.gif) 0 0 no-repeat;
}
.menu ul.sub {
	display: none;
	z-index:500;
	background:#fff;
	border:1px solid #214A87;
	border-top:none;
	width:200px;
	left:auto;
	top:27px;
	padding-left:10px;
}
.menu ul.sub ul {
	float:none;
	background:none;
	position:relative;
	top:0;
	width:auto;
	padding-bottom:5px;
}
.menu ul.sub li {
	color:#214A87;
	float:none;
	white-space:normal;
	padding:5px 0px 5px 0px;
	border-bottom: 1px solid #DDF;	
}
.menu ul.sub li li{
padding:0px;
}
.menu ul li.on ul.sub li a {
	color:#214A87;
	background:none;
	padding:0;
	display:inline;
	height:18px;
	line-height:1em;
}
.menu ul li.on ul.sub li a:hover {
	text-decoration:underline;
	color:#932B24;
	background:none
}
.menu ul li.on ul.sub li ul li {
	float:none;
}
.menu ul li.on ul.sub li ul li a {
	font-weight:normal;
	display:inline;
	height:15px;
	line-height:15px;
}
.subhead {
	clear:both;
	float:left;
	padding-top:30px;
	width:100%;
}
.image_shadowed {
	-moz-box-shadow: 0 0 10px #333;
	-webkit-box-shadow: 0 0 10px #333;
	box-shadow: 0 0 10px #333;
}
#main-center{
	text-align:left;
	vertical-align:top;
	padding:0px;
	padding-top:5px;
	margin:0px;
}
.pcnt94{
	bottom:5px;
	position:absolute;
	width:94%;
}